API referenceEndpoints
Retire an unused display profile
POST
/siv/v1/display-profiles/{id}/retirementAuthorization
oauth2 AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://example.com/siv/v1/display-profiles/string/retirement" \ -H "Content-Type: application/json" \ -d '{ "reason": "string" }'{ "id": "string", "code": "string", "name": "string", "kind": "string", "horizonMinutes": 0, "lineCount": 0, "languages": [ "string" ], "sort": "string", "cancellationGraceMinutes": 0, "pageSeconds": 0, "fallbackContent": { "type": "TEXT", "text": "string" }, "status": "string", "retirementReason": "string", "retiredAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}